View Issue Details

IDProjectCategoryView StatusLast Update
0007577LazarusConverterpublic2011-12-01 11:23
ReporterxpeteAssigned ToJuha Manninen 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version0.9.19 (SVN)Product Build 
Target VersionFixed in Version0.9.30 
Summary0007577: forms not in list
Descriptionwhen i convert a delphi projecto to lazarus using the conversion tool the converted forms aren't added to view forms list until the respective units are opened
TagsNo tags attached.
Fixed in Revision
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

Juha Manninen

2010-02-26 09:00

developer   ~0034777

This one is fixed already in trunk.

Zeljan Rikalo

2010-02-26 12:20

developer   ~0034782

@Juha, why don't you resolve this (if it's fixed) ?

Juha Manninen

2010-02-26 12:37

developer   ~0034783

Yeah, I seem to have more powers now. :-)
I change this to Resolved.

Issue History

Date Modified Username Field Change
2006-10-09 13:15 xpete New Issue
2006-10-09 13:15 xpete Widgetset => Win32
2006-12-02 20:03 Vincent Snijders LazTarget => 1.0
2006-12-02 20:03 Vincent Snijders Status new => acknowledged
2006-12-11 16:49 Vincent Snijders LazTarget 1.0 => post 1.0
2008-03-08 22:10 Vincent Snijders LazTarget post 1.0 => post 1.2
2008-03-08 22:10 Vincent Snijders Category IDE => Converter
2010-02-26 09:00 Juha Manninen Note Added: 0034777
2010-02-26 09:35 Paul Ishenin Status acknowledged => assigned
2010-02-26 09:35 Paul Ishenin Assigned To => Juha Manninen
2010-02-26 12:20 Zeljan Rikalo Note Added: 0034782
2010-02-26 12:37 Juha Manninen LazTarget post 1.2 => 0.9.30
2010-02-26 12:37 Juha Manninen Status assigned => resolved
2010-02-26 12:37 Juha Manninen Fixed in Version => 0.9.30
2010-02-26 12:37 Juha Manninen Resolution open => fixed
2010-02-26 12:37 Juha Manninen Note Added: 0034783
2011-12-01 11:23 Marc Weustink Status resolved => closed